<bugID>555081<Summary>Can't move the window using the titlebar with custom titlebar drawing or glass areas below the titlebar</Summary><Description>I keep clicking on the glass area in the menubar just below the real titlebar to move the window, but the window doesn't respond to this. (Especially around the button on the far right. If we're going to extend glass down, I think window drags should not be restricted to a "special" area of glass, all glass should work the same. 

Not sure if this should be addressed in win32 or if we can do it up in script.</Description></bugID>